=== debian/control ===
Source: covenant-kbx
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12), kaboxer
Standards-Version: 4.6.1
Homepage: https://github.com/cobbr/Covenant
Vcs-Browser: https://gitlab.com/kalilinux/packages/covenant-kbx
Vcs-Git: https://gitlab.com/kalilinux/packages/covenant-kbx.git

Package: covenant-kbx
Architecture: amd64
Depends: xdg-utils, ${misc:Depends}, ${shlibs:Depends}
Description: .NET command and control framework
 This package contains Covenant:  .NET command and control framework that aims
 to highlight the attack surface of .NET, make the use of offensive .NET
 tradecraft easier, and serve as a collaborative command and control platform
 for red teamers.
 .
 Covenant is an ASP.NET Core, cross-platform application that includes a
 web-based interface that allows for multi-user collaboration.
