=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%covenant-kbx-$1.tar.gz%" \
   https://github.com/cobbr/Covenant/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian debian/script-targz
